[问题]:请问在Ubuntu下边怎么安装NS2软件?

为当前最终发行版之前的所有版本提供支持
回复
clschina
帖子: 1
注册时间: 2006-03-23 10:50
送出感谢: 0
接收感谢: 0

[问题]:请问在Ubuntu下边怎么安装NS2软件?

#1

帖子 clschina » 2006-04-05 18:37

我在安装的时候老是出错,是不是需要什么工具软件没有安装?
望高手指点!
回复

回到 “老旧版本支持”